algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.11489508052666982
dataset: CYP2C9
hparams:
  alpha: 0.7467462231020046
  augmentation_std: 0.013997175948339897
  batch_size: 64
  lr: 4.425458671406331e-06
  no_augmentations: 10
  penalty_weight: 0.00465441431640768
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.043397754430770874
test_calibration_Brier score_1: 0.04167895019054413
test_calibration_Brier score_2: 0.03967534750699997
test_calibration_Brier score_final: 0.043397754430770874
test_performance_AUROC_0: 0.5154420733451843
test_performance_AUROC_1: 0.5068174600601196
test_performance_AUROC_2: 0.500347912311554
test_performance_AUROC_final: 0.5154420733451843
train_val_split: Random
trial_seed: 5613
val_calibration_Brier score_0: 0.11643671244382858
val_calibration_Brier score_1: 0.11400970816612244
val_calibration_Brier score_2: 0.11423882097005844
val_calibration_Brier score_final: 0.11643671244382858
val_performance_AUROC_0: 0.831608772277832
val_performance_AUROC_1: 0.8379228115081787
val_performance_AUROC_2: 0.8402442932128906
val_performance_AUROC_final: 0.831608772277832
